Loading...
Searching...
No Matches
basis_visu_gnuplot.icc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.
namespace | rheolef::details

## Macros

#define | _RHEOLEF_BASIS_VISU_GNUPLOT_ICC

## Functions

template<class Basis >
void | put (const Basis &b, ostream &os, reference_element hat_K)

## Macro Definition Documentation

## _RHEOLEF_BASIS_VISU_GNUPLOT_ICC

#define _RHEOLEF_BASIS_VISU_GNUPLOT_ICC

Definition at line 2 of file basis_visu_gnuplot.icc.